Subject: [Ace] Milestones changed for ace WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 09 Mar 2021 10:41:14 -0800

Deleted milestone "WGLC for Group Communications".

Changed milestone "Adoption call for "CoAP Transport for CMPV2"", resolved as
"Done".

Changed milestone "Submit DTLS Profile for ACE to the IESG for publication as
a proposed standard", set due date to February 2021 from November 2018,
resolved as "Done", added draft-ietf-ace-dtls-authorize to milestone.

Changed milestone "Adoption call of "EAP-based Authentication Service for
CoAP"", resolved as "Done".

Changed milestone "Submission to the IESG of "OSCORE Profile of the
Authentication and Authorization for Constrained Environments Framework"",
resolved as "Done".

URL: https://datatracker.ietf.org/wg/ace/about/